services:
    notimeo.page.listener.search_engine:
        class: Notimeo\PageBundle\EventListener\PageSearchEngineListener
        tags:
            - { name: kernel.event_listener, event: notimeo.search_engine }
    notimeo.page.listener.breadcrumbs:
        class: Notimeo\PageBundle\EventListener\PageBreadcrumbListener
        tags:
            - { name: kernel.event_listener, event: notimeo.breadcrumbs }
        arguments: ['@app.breadcrumbs_services']